<?php
$z[0]=Array("field","清水庞公石,清水庞公石介绍,清水",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","清水庞公石庞公石产于清水县红堡乡境内庞公庵山下牛头河及小华山一带。为清水传统工艺品，质地细腻，碧绿为玉，间有红、黄、白等花纹，弄石工艺家匠心独具，巧夺天工。刻制的盆景形神兼备，古朴典雅，有古今人物，飞禽走兽、江河峻岭、花草树木等，属国之珍品",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","清水庞公石_清水县特产清水庞公石",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　清水\n</p><p>　　庞公石产于红堡乡境内庞公庵山下牛头河及小华山一带。为清水传统，质地细腻，碧绿为玉，间有红、黄、白等花纹，弄石工艺家匠心独具，巧夺天工。刻制的形神兼备，古朴典雅，有古今人物，飞禽走兽、江河峻岭、花草树木等，属国之珍品。90年代初在举办的“庞公玉”展览会上被誉为“中国一绝”。",554,879);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/1400591L011Y0-1V42.gif",881,966);
$z[7][4]['name']="litpic";

?>